weekdays 	= new Array("Domingo", "Lunes", "Martes", "Miercoles", "Jueves", "Viernes", "Sabado");
months 		= new Array("Enero", "Febrero", "Marzo", "Abril", "Mayo", "Junio", "Julio", "Agosto", "Septiembre", "Octubre", "Noviembre", "Diciembre");
today 		= new Date();
weekday 	= today.getDay();
monthday 	= today.getDate();
month 		= today.getMonth();
year 		= today.getFullYear();
weekday		= weekdays[weekday];
month 		= months[month];
dateString	= (String(weekday))+" "+(String(monthday))+" "+(String(month))+" , "+(String(year));
clase = document.form.clase.value;
//alert(clase);
var openwindow;
var openwindow2;
var openwindow3;
var openwindow4;
function OpenListExpedientes(str_expedientes){
    document.form.str_expedientes.value = str_expedientes;
    document.form.submit();
}
function OpenSector(c11_sector_id){
    //alert();
    //alert("rango:"+rango+"  tributo:"+tributo);
    if (!openwindow2 || openwindow2.closed){
            //win ="window.open('../pl/inmueble_buscar_mora.pl?lan=es&appid=RTM_LaHerradura";
            win ="window.open('../pl/inmueblexsector1_rept.pl?lan=es&appid=RTM_LaHerradura&c11_sector_id="+c11_sector_id+"','','left=50,top=50,width=800,height=160,scrollbars=yes,toolbar=no,menu=no,resizable=yes')";
            //alert(win);
            openwindow2=eval(win);
        }else{openwindow2.focus()}
}
function Process(){
	parent.form.document.all.process.style.visibility='hidden';
	SystemPrintPreview(6);
        //alert();
	parent.form.document.all.process.style.visibility='visible';	
}